
h1       { color: black; font-weight: bold; font-size: 12pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text         { color: black; font-size: 11px; line-height: 12pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text_8pt  { color: black; font-size: 11px; line-height: 12pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text_programm  { color: black; font-size: 11px; line-height: 12pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text_8pt_weiss   { color: white; font-size: 11px; line-height: 12pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text-webmaster  { color: black; font-size: 7pt; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text-grau  { color: #696969; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.text-grau_small { color: #696969; font-size: small; font-family: Verdana, Arial, Helvetica, Swiss, Geneva }
.button      { font-size: 8pt; line-height: 11px; font-family: Verdana; background-color: #f5f5f5; margin: 1px; padding: 1px; border: solid 1px #a9a9a9 }
.textfeld       { background-color: white; margin: 1pt; padding: 1pt; border: solid 1px black }
A:visited     { color: #006699; font-size: 11px; text-decoration: none;}
A:hover      { color: #006699; font-size: 11px; text-decoration: none; background-color: #74BDE1 }
A:link     { color: #006699; font-size: 11px; text-decoration: none; }
A:active     { color: #006699; font-size: 11px; text-decoration: none; background-color: #74BDE1 }
.session_head {  font-size: 11px; font-weight: bold; color: #FFFFFF}
